#### 7.10.2.4 ademRelations

Procedure from library `fpalgebras.lib` (see fpalgebras_lib).

Usage:
  ademRelations(i,j); i,j int

Return:
  ring (and exports ideal)

Purpose:
  compute the ideal of Adem relations for i<2j in characteristic 0 the ideal is exported under the name AdemRel in the output ring

Example:

    LIB "fpalgebras.lib";
    def A = ademRelations(2,5);
    setring A;
    AdemRel;
    ==> 6*s(7)*s(0)+s(6)*s(1)

User manual for Singular version 4.4.1, 2025, generated by texi2html.